altcom_ajax:
  label: Altcom ajax
  namespace: Templates/TM - Utilities/Altcom Ajax
  use: '@templates/utilities/altcom-ajax/altcom-ajax.twig'
  description: Altcom ajax examples
  fields:
    pattern_id:
      type: text
      label: Pattern
      preview: altcom_ajax_pattern
    pattern_vars:
      type: object
      label: Vars
      preview:
        div_id: new-element-id
        text: Hello you again
    target_id:
      type: text
      label: Target
      preview: my-target-id
    button_text:
      type: text
      label: Text
      preview: Ajax load
